- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Timestamp QML Type

The Timestamp element contains the created and last modified timestamp of an organizer item's creating date and time. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- created : date
- lastModified : date

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- Timestamp.FieldCreated
- Timestamp.FieldLastModified

See also QOrganizerItemTimestamp.

## Property Documentation

created : date

This property holds the value of the item's creation date and time.

lastModified : date

This property holds the value of the item's last modified date and time.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.